Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Note

Run CLI users that need to access Confluence server servers should avoid upgrading to 6.4 due to a regression problem

Jira
ACLI-438
ACLI-438
. Use Release 6.3 instead.

...